@echo off
cd BIOS
echo Checking ROM file .....
ckmode X50V6000.112 X50V6 6016
if errorlevel 1 goto end


:flash
FPT.exe -f X50V6000.112
if errorlevel 1 goto end

DISEUP.EXE
fpt.exe -greset

:end
echo Update not sucessful.
cd ..
exit
